@import url('https://fonts.googleapis.com/css?family=Lobster|Roboto&display=swap');
body{
    margin: 0;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
}
h1{
    color: white;
    background-color:#1675d1;
    font-family: 'Lobster', cursive;
    font-weight: normal;
    text-align: center;
    font-size: 32px;
    padding: 16px;
    margin-block-start: 0;
    margin-bottom: 32px;
}
#container {
    padding-left: 200px;
    padding-right: 200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: auto;
}
img{
    width: 70px;
    height: 70px;
    border: 1px solid transparent;
    border-radius: 50%;
    float: left;
    margin-top: 10px;
    margin-left: 10px; 
}
#profile {
    background-color: #1976d2;
    border-radius: 10px;
    width: 350px;
    margin-bottom: 30px;
    height: 100px;
    max-width: 380px;
    flex: 1 0 calc(33.333% - 50px); 
    max-width: calc(33.333% - 50px);
}
#profile:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.6);
    background-color: #63a4ff;
}
#nome, #cognome{
    font-family: 'Roboto';
    color: white;
    font-size: 27px;
    margin-top: 10px;
    margin-left: 110px;
    margin-bottom: 5px;
    padding: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#cognome{
    font-weight: 700;   
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
} 